<?php

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

class PayChef_Gateway_BankTransfer extends PayChef_Gateway_Base
{

    public function __construct()
    {
        $this->id = PAYCHEF_PM_PREFIX . 'bank-transfer';
        $this->method_title = __('Purchase on invoice', 'paychef-payments-for-woocommerce');

        parent::__construct();
    }
}
